#15 Add support for openjade extensions

closed-fixed
DSSSL (37)
5
2001-08-06
2001-07-10
Ian Castle
No

patch is against V171 of dsssl/print/docbook.dsl.

It adds support necessary for correct two sided
printing with jadetex 3.5 and later.

[openjade must also be patched - or the CVS version
used]

I think it is OK to add these because if the version
of jade/openjade doesn't support these extensions
then nothing is output (including error messages).

Discussion

  • Ian Castle

    Ian Castle - 2001-07-10

    Patch generated with cvs diff -rV171 dsssl/print/docbook.dsl

     
    Attachments
  • Norman Walsh

    Norman Walsh - 2001-08-06

    Logged In: YES
    user_id=81663

    Done in CVS.

     
  • Norman Walsh

    Norman Walsh - 2001-08-06
    • assigned_to: nobody --> nwalsh
    • status: open --> closed-fixed
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks